<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the en_US (U.S. English) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  -->
 
<locale name="en_US" full_name="U.S. English">
	<message key="plugins.block.role.displayName">Role-Specific Block</message>
	<message key="plugins.block.role.description">This plugin provides a sidebar block containing role-specific information such as submission counts and quick links for Editors, Authors, etc.</message>
</locale>
